Subject: software to detect binding site for a paricular substrate

From: "hu eric" <[email-masked]>
Date: Tue, 06 Mar 2001 14:11:31 -0800

Hello, all

Thank you very much for the input. I'll give a summary later. My question 
now is after I find the possible pockets or cavities of a protein, how can 
I dock the substrate to the pockets effectively? I really hope there is an 
easier way instead of manually docking with autodock or other tools. Maybe 
I can use the substrate as a probe to detect those possible binding pockets 
with easy algorithm such as simply comparing the vdw volume and so on. Then 
I can get rid of bad condidates quickly. So the question actually is how 
you narrow down the possible general binding modes for a given substrate. 

thanks

Eric
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.